<?
include 'inclydings/gzips.php';
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Наш проект полностью бесплатен и не требует дополнительных затрат для игры. Но вы можете совершить пожертвование, которое поможет его развитию по WebMoney и другим способам оплаты или SMS.
<br/>
 За пожертвование вы получаете Coin of Luck, которые можете обменять на некоторые игровые ценности у NPC удачи в любом из городов или же просто их продать на рынке удачи.
<br/>
 Минимальное пожертвование составляет 1 Coin of Luck = 1,00 гривни/5 рублей/0,2$.<br/>";
echo"Coin of Luck - игровая валюта, которая позволяет приобрести любые услуги в игре<br/><br/>";
echo"Купить Coin of Luck через:<br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"coin_sms.php?$sd\">SMS</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd&id=6\">WebMoney</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd&id=5\">Терминалы  </a>(Для всех стран)</a><br/>";
//echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd&id=3\">RBK Money</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd&id=2\">Yandex.Деньги</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd&id=1\">Mail.Деньги</a><br/><br/>";
echo'<a href="http://gde.webmoney.ru">Узнать пункты пополнения WEBMONEY в моем регионе</a><br/><br/>';
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd&id=4\">Дополнительные услуги</a><br/>";
echo"<b>Помощь по созданию Кошелька WebMoney</b><br/>";
echo" <a href=\"uslugi.php?$sd&id=7\">Что такое WebMoney?</a><br/>";
echo" <a href=\"uslugi.php?$sd&id=8\">Где можно создать кошелек?</a><br/>";
echo" <a href=\"uslugi.php?$sd&id=9\">Для чего они предназначены?</a><br/>";
echo" <a href=\"uslugi.php?$sd&id=10\">Кошельки WMU,WMR,WMZ WeBMoney?</a><br/>";
echo" <a href=\"uslugi.php?$sd&id=11\">Как пополнять и переводить деньги на свой, или иной номер кошелька?</a><br/><br/>";
break;

case '11':
echo"<b> Через банк. Через официальный сайт легко получить квитанцию, которую нужно будет распечатать, заполнить и отнести в банк. Это не очень быстрый способ.
Через онлайн банкинг. По сути это банальный обмен электронных денежных знаков с вашего реального банковского счета на титульные знаки webmoney. Делается это естественно не напрямую, но через сертифицированные обменники webmoney.Так же существуют карты пополнения webmoney. Тут есть всевозможные варианты титульных знаков, для каждой валюты свои, а также различный номинал. Вы их покупаете так же как ваучеры пополнения телефонного счета или интернета.С помощью смс. В интернете полно сервисов по обмену sms на webmoney. Главным минусом этого способа является высокая комиссия операторов сотовой связи, преимуществом - скорость.
Через местный офис webmoney. Недостатком является то, что туда надо ехать.
Личный обмен. Вы находите товарища с webmoney и меняетесь с ним. Если среди ваших знакомых такого нет, можете поискать с помощью местных форумов.</b><br/>";
break;

case '10':
echo"<b>WM Keeper Light предназначен для тех клиентов WebMoney Transfer, которые по тем или иным причинам не хотят или не имеют возможности установить на свой персональный компьютер «полную» версию программы WM Keeper Classic. Доступ к WM Keeper Light может быть осуществлен с любого компьютера, подключенного к интернету, в том числе и с мобильных устройств.
Это стало возможно благодаря использованию персонального сертификата, который можно носить с собой на любом переносном устройстве хранения информации. И добавив его в хранилище сертификатов операционной системы, можно полностью управлять своими WebMoney кошельками.
И ещё одним неоспорим преимуществом этого метода – является возможность использования на операционных системах семейства UNIX. WM Keeper Light не требует установки программы на компьютере пользователя. Результаты работы передаются в браузер клиента по защищенному https-соединению. Для работы с WM Keeper Light достаточно установить на компьютер сертификат WebMoney Transfer и в браузере перейти на страничку аутификации light.webmoney.ru.WM Keeper Light более безопасен. Единственная угроза для Вашего WMID - похищение или потеря сертификата. Вирусная опасность пользователям уже не грозит, поскольку вся работа с кошельками производится на защищенном сервере платежной системы через протокол https. За безопасность WM Keeper Classic должен отвечать в первую очередь сам участник платежной системы: файрвол, обновленные антивирусы, лицензионное программное обеспечение, регулярная проверка компьютера на вредоносные программы и т.д. При помощи WM Keeper Light пользователь может управлять своей электронной наличностью непосредственно на сайте ЭПС. Как известно, “облегченная версия кипера” предполагает некоторые ограничения в плане функциональности работы с WebMoney-счетом. В новой версии WM Keeper Light усовершенствован интерфейс. В случае использования ENUM-авторизации, процесс регистрации стал возможен без дополнительной генерации персонального сертификата. По словам разработчиков, у пользователей появилось больше возможностей для общения с корреспондентами системы.<br/>";
break;

case '9':

echo"<b>WMR-Рубли</b><br/>";
echo"<b>WMZ-доллары</b><br/>";
echo"<b>WMU-гривны</b><br/>";


break;

case '8':
echo"<b>Создать свой собственный кошелек можно по таким ссылкам.<br/>";
echo' <a href="https://mini.webmoney.ru">Создать кошелек</a>- [Для мобильных]</a><br/>';
echo' <a href="http://www.webmoney.ru">Создать кошелек</a>- [Для КПК]</a><br/>';
break;

case '7':
echo"<b>WebMoney — это универсальное средство для расчетов в Сети, целая среда финансовых взаимоотношений, которой сегодня пользуются миллионы людей по всему миру.<br/>";
break;

case '1':

echo"<b>Заказ Coin of Luck за Mail Деньги</b><br/><br/>";
echo"1 Coin of Luck = 10 Рублей<br/>";
echo"При переводе денег в описании введите Ваш ник пробел и слово COL пробел количество Coin of Luck<br/> Например: <b>$log COL 3</b><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Кошелек №: 410011062934236</br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет не какой ответственности.<br/>
*Начисление Coin of Luck, происходит в течении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

break;

case '2':

echo"<b>Заказ Coin of Luck за Yandex Деньги</b><br/><br/>";
echo"1 Coin of Luck = 12 Рублей<br/>";
echo"При переводе денег в описании введите Ваш ник пробел и слово COL пробел количество Coin of Luck<br/> Например: <b>$log COL 3</b><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Кошелек №: 410-011-063-287-684</br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет не какой ответственности.<br/>
*Начисление Coin of Luck, происходит в течении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

break;

case '3':

echo"<b>Заказ Coin of Luck за RBK Money</b><br/><br/>";
echo"1 Coin of Luck = 14 Рублей<br/>";
echo"При переводе денег в описании введите Ваш ник пробел и слово COL пробел количество Coin of Luck<br/> Например: <b>$log COL 3</b><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Кошелек №: RU121212121</br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет не какой ответственности.<br/>
*Начисление Coin of Luck, происходит в течении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

break;

case '4':

echo"<b>Дополнительные услуги</b><br/>";
echo"Заказ личного аватара/Фотографии 40 гривень (150 рублей ) [id 1]<br/>";
echo"Смена расы = 30 грн (116 рублей) [id 2]<br/>";
echo"Смена Ника = 20 грн (98 рублей) [id 3]<br/>";
echo"Смена класса персонажа = 25 гривен (135 рублей) [id 4]<br/>При переводе денег в описании введите Ваш ник пробел и id Услуги<br/> Например: <b>$log id 3</b><br/>";
echo"<b>Если вы решили заказать личные аватар/Фотографии перед оплатой вышлите фотографии на наш адрес.</b><br/>";
echo"<b><u>suppport.lineage2@yandex.ru.ru</u></b><br/>";
echo"<b>Фотография/аватар должна быть размером не больше чем 240х320</b><br/><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Гривны: U231660812193<br/>Рубли: R162337751403</b></br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет не какой ответственности.<br/>
*Начисление Дополнительные услуги происходит в течении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

break;

case '5':

echo"<b>Заказ Coin of Luck через Терминал</b><br/><br/>";
echo"<b>Купить золото через терминал приема платежей так же просто, как положить деньги на телефон!</b><br/><br/>";
echo"1 Coin of Luck = 1,00 гривни/5 рублей/0,2$<br/>";
echo"Инструкция:<br/>";
echo"- Найди в терминале кнопку WebMoney<br/>
- Введи номер WM кошелька , напиши Администратору дату и сумму перевода денег, и получи Coin of Luck в игре!<br/>";
echo"Номер WM кошелька:<br/>
U231660812193<br/>
R162337751403<br/>
Z181978746949<br/>";
echo"<a href=\"helpcenter.php?$sd\">Написать Администратору</a><br/>";
echo"<font color=\"lime\">*Начисление Coin of Luck, происходит в течении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

break;

case '6':

echo"<b>Заказ Coin of Luck за WebMoney</b><br/><br/>";
echo"1 Coin of Luck = 1,00 гривни/5 рублей/0,2$<br/>";
echo"При переводе денег в описании введите Ваш ник пробел и слово COL пробел количество Coin of Luck<br/> Например: <b>$log COL 3</b><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Гривны: U231660812193<br/>Рубли: R162337751403<br/>Доллары: Z181978746949</b></br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет не какой ответственности.<br/>
*Начисление Coin of Luck, происходит в течении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>







